.dropdown-menu {
	z-index: 5001;
}
.dropdown-menu>li>a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857;
    color: var(--theme-color);
    white-space: nowrap;
	z-index: 5001;
}
body>header.header .navbar-nav>.dropdown {
	position: relative
}

body>header.header .navbar-nav>.dropdown:after {
	position: absolute;
	right: 14px;
	top: 0;
	font-family: iconfont;
	content: "\e61a";
	font-size: .625rem;
	line-height: 62px;
	transition: -webkit-transform .3s;
	transition: transform .3s;
	transition: transform .3s, -webkit-transform .3s;
	opacity: .7;
	color: var(--theme-color)
}

body>header.header .navbar-nav>.dropdown.active:after {
	color: var(--theme-color);
	opacity: .9
}

@media (min-width:992px) and (max-width:1199px) {
	body>header.header .navbar-nav>.dropdown:after {
		right: 8px
	}
}

body>header.header .navbar-nav>.dropdown:hover:after {
	-webkit-transform: rotate(-180deg);
	transform: rotate(-180deg);
	transition: -webkit-transform .3s;
	transition: transform .3s;
	transition: transform .3s, -webkit-transform .3s;
	color: #e3d3bf
}

body>header.header .navbar-nav>.dropdown:hover>a:after,
body>header.header .navbar-nav>.dropdown:hover>a:before {
	opacity: 1
}

body>header.header .navbar-nav>.dropdown>a {
	position: relative;
	z-index: 5001;
	padding-right: 28px;
}

@media (max-width:991px) {
	body>header.header .navbar-nav>.dropdown>a {
		z-index: auto;
		padding-right: 14px;
	}
}

body>header.header .navbar-nav>.dropdown>a:after,
body>header.header .navbar-nav>.dropdown>a:before {
	opacity: 0;
	position: absolute;
	left: 50%;
	bottom: 0;
	width: 0;
	height: 0;
	margin-left: -8px;
	border: 8px solid transparent;
	border-bottom-color: #eee;
	content: "";
	transition: all .2s ease-out
}

@media (max-width:991px) {
	body>header.header .navbar-nav>.dropdown>a:after,
	body>header.header .navbar-nav>.dropdown>a:before {
		display: none
	}
}

body>header.header .navbar-nav>.dropdown>a:after {
	bottom: -2px;
	border-bottom-color: var(--theme-color)
}

body>header.header .dropdown-menu {
	min-width: 120px;
	background-color: var(--theme-color);
}

body>header.header .dropdown-menu>li>a {
	padding: 9px 15px;
	line-height: 1.42857;
	color: var(--theme-hover);
}

body>header.header .dropdown-menu>.active>a {
	color: var(--theme-hover);
	background: 0 0
}

body>header.header .dropdown-menu>.active>a:focus,
body>header.header .dropdown-menu>.active>a:hover,
body>header.header .dropdown-menu>li>a:hover {
	color: #e3d3bf;
	background: var(--theme-hover);
}

body>header.header .pip-adv-menu {
	position: relative
}

@media (max-width:991px) {
	body>header.header .pip-adv-menu {
		padding: 0;
		margin: 0;
		box-sizing: border-box;
		border-top: 1px solid rgba(0, 0, 0, .05)
	}
}

@media (max-width:991px) {
	body>header.header .pip-adv-menu li {
		display: block !important;
		width: 100% !important
	}

	body>header.header .pip-adv-menu li a {
		display: block !important;
		padding: 0 20px;
		font-weight: 400;
		line-height: 48px !important;
		color: #e3d3bf;
		border-bottom: 1px solid rgba(0, 0, 0, .05)
	}

	body>header.header .pip-adv-menu li a:active,
	body>header.header .pip-adv-menu li a:focus,
	body>header.header .pip-adv-menu li a:hover {
		color: #e3d3bf !important;
		background: hsla(0, 0%, 100%, .1) !important
	}
}

body>header.header .pip-adv-menu li img {
	display: inline-block;
	max-height: 22px;
	margin-top: -1px;
	margin-right: 5px;
	width: auto;
	vertical-align: middle
}

@media (max-width:991px) {
	body>header.header .pip-adv-menu li img {
		border-radius: 2px
	}
}

@media (max-width:991px) {
	body>header.header .pip-adv-menu .active>a {
		color: #fff !important;
		background: hsla(0, 0%, 100%, .1) !important
	}

	body>header.header .pip-adv-menu .active>.m-dropdown {
		color: #fff
	}
}

body>header.header .pip-adv-menu>.dropdown .dropdown-menu {
	display: block;
	padding: 0;
	opacity: 0;
	-webkit-transform: rotateX(-90deg);
	transform: rotateX(-90deg);
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
	transition: opacity .1s .2s, visibility .1s .3s, -webkit-transform .3s;
	transition: transform .3s, opacity .1s .2s, visibility .1s .3s;
	transition: transform .3s, opacity .1s .2s, visibility .1s .3s, -webkit-transform .3s;
	visibility: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	border-radius: 0;
	border: 0
}

@media (max-width:991px) {
	body>header.header .pip-adv-menu>.dropdown .dropdown-menu {
		position: relative;
		display: none;
		float: none;
		width: 100% !important;
		left: 0 !important;
		padding: 1px 0 !important;
		-webkit-transform: rotateX(0);
		transform: rotateX(0);
		visibility: visible;
		background: rgba(0, 0, 0, .1);
		opacity: 1;
		box-shadow: none;
		border-top: 0;
		border-left: 5px solid rgba(0, 0, 0, .08) !important;
		box-sizing: border-box !important
	}
}

body>header.header .pip-adv-menu>.dropdown>.dropdown-menu {
	padding: 2px 0
}

body>header.header .pip-adv-menu>.dropdown>.dropdown-menu li {
	display: block
}

body>header.header .pip-adv-menu>.dropdown:hover>.dropdown-menu {
	opacity: 1;
	-webkit-transform: rotateX(0);
	transform: rotateX(0);
	transition: opacity .1s, -webkit-transform .3s;
	transition: transform .3s, opacity .1s;
	transition: transform .3s, opacity .1s, -webkit-transform .3s;
	visibility: visible
}

body>header.header .pip-adv-menu>.dropdown>.dropdown-menu>.dropdown>.dropdown-menu {
	left: 100%;
	top: 0
}

body>header.header .pip-adv-menu>.dropdown>.dropdown-menu>.dropdown:hover>.dropdown-menu {
	opacity: 1;
	-webkit-transform: rotateX(0);
	transform: rotateX(0);
	transition: opacity .1s, -webkit-transform .3s;
	transition: transform .3s, opacity .1s;
	transition: transform .3s, opacity .1s, -webkit-transform .3s;
	visibility: visible
}
